.br-card {
  --card-padding: var(--spacing-scale-2x);
  --card-shadow: var(--surface-shadow-sm);
  box-shadow: var(--card-shadow);
  margin-bottom: var(--spacing-scale-2x);
}
.br-card .card-content {
  padding: var(--card-padding);
}
.br-card .card-content *:last-child {
  margin-bottom: 0;
}
.br-card .card-header {
  padding: var(--card-padding) var(--card-padding) 0;
}
.br-card .card-footer {
  padding: 0 var(--card-padding) var(--card-padding);
}
